BODY {
	margin: 0px;
	FONT-FAMILY: arial;
	background-attachment: scroll;
	background-color: #fff;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-position: top;

}


a:link {
	 font-size: 12px;
	 font-family: Arial;
	 color: #000000;
	 text-decoration: none;
}
a:visited {
	 font-size: 12px;
	 font-family: Arial;
	 color: #000000;
	 text-decoration: none;
}
a:hover {
	 color: #003399;
	 font-family: Arial;
	 font-size: 12px;
	 text-decoration: none;
}
.ba:link {
	 font-size: 12px;
	 font-family: Arial;
	 color: #fff;
	 text-decoration: none;
}
.ba:visited {
	 font-size: 12px;
	 font-family: Arial;
	 color: #fff;
	 text-decoration: none;
}
.ba:hover {
	 color: #000;
	 font-family: Arial;
	 font-size: 12px;
	 text-decoration: none;
}
.text_blue{
	font-size: 12px;
	line-height: 20px;
	font-family:Arial;
	color: #666666;
}
.text_12 {
	font-size: 12px;
	line-height: 22px;
	font-family:Arial;
	color: #0C1A59;
}
.middle{
	background-attachment: scroll;
	background-image: url(../images/index_24.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #fff;
}
.contact{
	background-attachment: scroll;
	background-image: url(../images/contact.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.red {
	font-size: 12px;
	line-height: 22px;
	font-family:Arial;
	color: #FFA200;
	font-weight: bold;
}

.text_bei1 {
	font-family: Arial;
	font-size: 12px;
	line-height: 20px;
	color: #fff;font-weight: bold;
}
.text_bei {
	font-family: Arial;
	font-size: 12px;
	line-height: 26px;
	color: #fff;
}
.etext_14_hight_30 {
	font-family: Arial;
	font-size: 14px;
	line-height: 30px;
	font-weight: bolder;
}
.border1{
	border: 1px solid #CCCCCC;
}

.border2{
	border: 1px solid #CCCCCC;
}
.top8{ margin-top:8px;}
.top9{ margin-top:8px;
	background-attachment: scroll;
	background-image: url(../images/bg2.jpg);
	background-repeat: repeat-x;
	background-position: top;}
.line-left{
	border-bottom: 1px solid #E4E4E4;
}
